Affected packages

Packages affected by python3-requests upgrade from 2.22.0-7.fc32 to 2.23.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-cheroot build 1 2 months ago
cobbler build 1 2 months ago
python-openstackclient build 1 4 months ago
python-dask build 1 4 months ago
python-osc-lib build 1 4 months ago
conda build 1 4 months ago
python-flask-autoindex build 2 2 months ago
python-openstacksdk build 2 4 months ago
python-lz4 build 2 4 months ago
python-networkx build 2 4 months ago
python-theano build 2 4 months ago
python-tackerclient build 2 4 months ago
python-zope-testrunner build 2 4 months ago
python-cherrypy build 2 4 months ago
pythran build 2 4 months ago
psi4 build 2 4 months ago
python-matplotlib build 2 4 months ago
rust-rav1e build 3 4 months ago
rust-fs2 build 3 4 months ago
rust-tokio-core build 3 4 months ago
rust-cargo-bloat build 3 4 months ago
rust-aom-sys build 3 4 months ago
rust-silver build 3 4 months ago
rust-html2pango build 3 4 months ago
rust-trust-dns-resolver build 3 4 months ago
mirrorlist-server build 3 4 months ago
sympy build 3 4 months ago
rust-chrono build 3 4 months ago
python-astroscrappy build 3 4 months ago
erlang-riak_api build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-requests upgrade from 2.22.0-7.fc32 to 2.23.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.